/* Partnerslider */
.dce-slider.type-1 { font-size: clamp(.8em,1.5vw,1em);  max-width: 1670px; margin: var(--innerGap) auto 0 auto;}
.dce-slider.type-1 .slick-list { border-top: 1px dotted; padding: 1.6em 0 1em; }
.dce-slider.type-1 .slick-track { display: flex; align-items: center;}
.dce-slider.type-1 .slide-element { display: flex; flex-direction: column; align-items: center;}
.dce-slider.type-1 .slide-element img {width: clamp(140px,10vw,200px); }
.dce-slider.type-1 .slide-element.sd-3 {  transform: scale(.85) } /* BBBank */
.dce-slider.type-1 .slide-element.sd-6 {transform: scale(1.05)} /* Nürnberger */
.dce-slider.type-1 .slide-element.sd-7 { transform: scale(1.15)  } /* Signal Iduna */
.dce-slider.type-1 .slide-element.sd-8 {transform: scale(.9) } /* DBV  */
.dce-slider.type-1 .slide-element.sd-9 { transform: scale(.85)  } /* DEVK*/
.dce-slider.type-1 .slide-element.sd-10 { transform: scale(.9)  } /* Swisslive */
.dce-slider.type-1 .slick-dots { bottom: -8%; }
.dce-slider.type-1 .slick-dots li button { border: 1px solid var(--vbbaMagenta); background-color: #fff; box-shadow: unset; width: 1em; height: 1em;  }
.dce-slider.type-1 .slick-dots li button:hover, .dce-slider.type-1 .slick-dots li.slick-active button { background-color: var(--vbbaMagenta);  }
.dce-slider.type-1 .slick-arrow { top: 1em; opacity: unset; }
.dce-slider.type-1 .slick-arrow::before { color: var(--vbbaMagenta); font-weight: 300; font-size: 2.4em; text-shadow: unset; padding: 1em .4em; background-color: #fff; opacity: .8;}
.dce-slider.type-1 .slick-arrow:hover::before { opacity: 1; }
.dce-slider.type-1 .slick-arrow.slick-prev::before { margin-left: -.4em; }
.dce-slider.type-1 .slick-arrow.slick-next::before { margin-right: -.4em; }